{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>Story 7</title>
  
{% endblock meta %}

{% block content %}

<div class="container-fluid py-5">
  <div class="header">
    <div class="container d-flex justify-content-center">
      <h1>Story 7</h1>
    </div>
    <div class="container text-center">
        <h2>Accordion</h2>
    </div>
  </div>
</div>

<div class="container ">
  <div class="text-center">
    <div class="wrapper">
      
      <div class="acc-item">
        <div class="acc-header">
          <div class="float-right">
            <i class="fas fa-chevron-circle-up move-up"></i>
            <i class="fas fa-chevron-circle-down move-down"></i>
          </div>
          <div class="title">
            Aktivitas Saat Ini
          </div>
        </div>
        <div class="acc-body">
          <p>Kuliah dan tidur.</p>
        </div>
      </div>
      
      <div class="acc-item">
        <div class="acc-header">
          <div class="float-right">
            <i class="fas fa-chevron-circle-up move-up"></i>
            <i class="fas fa-chevron-circle-down move-down"></i>
          </div>
          <div class="title">
            Pengalaman Kerja
          </div>
        </div>
        <div class="acc-body">
          <p>Belum ada</p>
        </div>
      </div>
      
      <div class="acc-item">
        <div class="acc-header">
          <div class="float-right">
            <i class="fas fa-chevron-circle-up move-up"></i>
            <i class="fas fa-chevron-circle-down move-down"></i>
          </div>
          <div class="title">
            Prestasi
          </div>
        </div>
        <div class="acc-body">
          <p>Belum ada</p>
        </div>
      </div>
      
      <div class="acc-item">
        <div class="acc-header">
          <div class="float-right">
            <i class="fas fa-chevron-circle-up move-up"></i>
            <i class="fas fa-chevron-circle-down move-down"></i>
          </div>
          <div class="title">
            Hobi
          </div>
        </div>
        <div class="acc-body">
          <p>Sedang mencari</p>
        </div>
      </div>
      
    </div>
  </div>
</div>
<script src="{% static 'js/accordion.js' %}"></script>
{% endblock content %}

